» Ubuntu » Pakiety

Error

two or more packages specified (mdcfg lucid)